@charset "utf-8";

#taduna .iframe-wrapper,
#kujyaku .iframe-wrapper{
  aspect-ratio: 16 / 9;
  padding: 0 10%;
  margin: 0 24px;
  background-color: #F9F8F4;
}
#musubi .iframe-wrapper,
#bara .iframe-wrapper{
  aspect-ratio: 9 / 16;
  padding: 0 20%;
  margin: 0 24px;
  background-color: #F9F8F4;
}
.kamaboko-movie .iframe-wrapper iframe {
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 480px) {
  #taduna .iframe-wrapper,
  #kujyaku .iframe-wrapper{
  margin: 0 14px;
  background-color: #F9F8F4;
}
#musubi .iframe-wrapper,
#bara .iframe-wrapper{
  margin: 0 14px;
  background-color: #F9F8F4;
}
}